{
  "id": "dbeaver-portable",
  "guid": "{E541EA04-DF64-4B2C-88E4-4CD7C3CEA3E3}",
  "name": "DBeaver Portable",
  "version": "22.2.1",
  "release": "45",
  "date": "2022/10/04 20:50:55",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/dbeaver-portable",
  "portapps_version": "3.6.0"
}
